.bgc{background:orange;}
.bgc2{background:grey;}
.bgw{background:white;}

html, html a {  /* for sorting out font rendering raggedness in Safari */
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body{background-color:#ffffff; background-color:#251110;}

html, body, #wrapper {
    height: 100%;
    margin: 0;
    padding: 0;
    
}
#innerBody{background:#ffffff;}

/* *********************** banner content **************************************************************/
/*header{
    width:100%;
    height:auto; height:116px;
    margin-top:22px;
    position:absolute; position:fixed;
    top:0;
    z-index:100;
}*/

#headerHome {
    height: 155px; height: 146px;
    margin: 0;
    background:#ffffff;
    /*border-bottom:solid 9px #b02229;*/
    position:relative;
}


.bannerWrap{width:900px; height:auto; height:155px; height: 146px;   margin:0 auto; padding:0 0 0 0; color:#ffffff; font-size:20px; position:relative;}
.topNavBox{position:relative; z-index:100;}
.topNavBox ul{float:left; width:auto; height:auto; margin:0px; padding:8px 0 0 0; list-style-type: none;}
.topNavBox ul li{
    float:left;
    width:auto;
    height:20px;
    margin:0;
    padding:0 17px 0 0;
    font-size: 11px;
    font-weight: 500;
    font-style: normal;
    color: #717074;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    position: relative;
}
.topNavBox ul li a{
    text-decoration:none;
    color: #717074;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}
ul#subnavlist li a.selected{color: #484849;}

.topNavBox ul li a:hover{
    font-size: 11px;
    font-weight: 500;
    font-style: normal;
    color: #484849;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    cursor: pointer;
}

/*top nav sub menu*/
.topNavBox ul li ul.sub-menu {
    display:none;
    position: absolute;
    top: 18px;
    left: 0;
    width: 100px;
    margin:0px;
    padding:0px;
}
.topNavBox ul li:hover ul.sub-menu {
    display:block;
}
.topNavBox ul li:hover ul.sub-menu li { height:15px; }
    

.topNavBox ul li:hover ul.sub-menu li a{
    margin:0px;
    padding:0px;
    
}
.topNavBox ul li:hover ul.sub-menu li a:hover{color:#E42129;}




.logoBox{float:left; width:146px; height:23px; position:absolute;  bottom:20px;  left:0;}
.topBubbles{
    float:right;
    width:649px;
    height:146px;
    position:absolute;
    bottom:0px;
    left:315px;
    background: url(../images/homePage/top-bubbles.jpg) no-repeat;
   
}
.callNumberBox{ position:absolute;  bottom:15px; left:430px; color: #717074; font-size:18px; font-family: 'PT Sans',Arial,Helvetica,sans-serif;}
.callNumber{color:#E65842; color: #E31B23;}
.redBorder{
    width:100%; 
    height:9px; height:7px;
    background:red; /*position:absolute;  bottom:0;*/
    background: #b42229; /* Old browsers */
    background: -moz-linear-gradient(left,  #b42229 0%, #2e1210 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b42229), color-stop(100%,#2e1210), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
    background: linear-gradient(to right,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b42229', endColorstr='#207cca',GradientType=1 ); /* IE6-9 */
}
.lowRedBorder{
    clear:both;
    width:100%; 
    height:9px; height:7px;
    background:red; /*position:absolute;  bottom:0;*/
    background: #b42229; /* Old browsers */
    background: -moz-linear-gradient(left,  #b42229 0%, #2e1210 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b42229), color-stop(100%,#2e1210), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
    background: linear-gradient(to right,  #b42229 0%,#2e1210 100%,#2989d8 100%,#207cca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b42229', endColorstr='#207cca',GradientType=1 ); /* IE6-9 */
}



#center {
    height: 100%;
    width:100%;
    overflow: auto; overflow: hidden;
    height: -moz-calc(100% - 153px);  
    height: -webkit-calc(100% - 153px);     
    height: calc(100% - 153px); 
}

/*  hero slider stuff */
.sliderBox{
  width:100%;
  height:100%;     
  position:relative;
  z-index:50;
}
/* super Slides stuff */
.wide-container {
      width:100%;
      height:100%;
      margin: 0 auto;
}
.centralWrap{
  width:100%;
  height:auto; 
  position:absolute; top:155px;
  
}
.centralContent{
  width:900px;
  height:500px; height:auto;
  margin:0 auto;
  color:#eeeef2;  
  position:relative;
  z-index:50;  
  font-family: 'PT Sans',Arial,Helvetica,sans-serif;
}

h1.homePageTitle {
    float:left; 
    margin:0 0 20px 0; 
    padding:20px 0 0 0;
    width:560px;
    height:auto;
    font-size:80px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
	font-style: normal;
	font-weight: 400;
	color: #eeeef2;	
	line-height: 1;
}
h2.homePageWords{
    float:left; 
    margin:0px; 
    padding:0px;
    width:700px;
    height:auto;height:110px;
    font-size:18px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
    font-style: normal;
    font-weight: 100;
    color: #eeeef2;	
    line-height:24px;
}

.homePageNews{
    float:left; 
    margin:175px 0 0 0; 
    padding:0px;
    width:380px;
    height:auto;    
}
.homePageNews h3{
    margin:0; 
    padding:0 0 5px 0; 
    font-size:16px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
    font-style: normal;
    /*font-weight: 100;*/
    color: #eeeef2; 
}
.homePageNews h4{
    margin:0px; 
    padding:0 0 10px 0;
    font-size:12px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
    font-style: normal;   
    color: #eeeef2;   
}
.homePageNews h4 a{color: #eeeef2; text-decoration:none;}
.homePageNews h4 a:hover{color: #E84936; text-decoration:underline;}

.homePageFootnotes{
    width:380px;
    margin:0px; 
    padding:60px 0 0 0;
    font-size:9px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
    font-style: normal;   
    color: #eeeef2;   
}
.homePageFootnotes a{color: #eeeef2; text-decoration:none;}
.homePageFootnotes a:hover{color: #E84936; text-decoration:underline;}



.innerSlideTextBox{float:left; width:auto;height:auto; position:relative;}

.sliderWords{float:left; width:610px;  height:240px;height:auto; margin:250px 0 0 250px; padding:0px;}

h2.innerSlideTitle{float:left; width:610px; width:900px; height:155px;height:188px; padding:0; margin:0; color:#ffffff; font-size:130px; font-size:161px; font-family: 'antoniolight';}
p.innerSlideWords{float:left;  width:900px; width:1024px; height:auto; padding:0; margin:0; margin-top:20px; color:#ffffff; font-size:12px; font-size:17px;font-family: 'RobotoCondensed-Regular';}
.innerSlideWords a, .innerSlideWords a:visited{color:#ffffff; text-decoration:underline; }
.innerSlideWords a:hover{color:#D5D3C7; text-decoration:none; }
a.joinnow, a.joinnow:visited{color:#ffffff;color:#f5c730; font-family: 'RobotoCondensed-Bold'; text-decoration:none; font-size:18px;}
a.joinnow:hover{color:#D5D3C7; text-decoration:underline;}

<!-- 

td.menu-item {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #717074;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;   
}
td.menu-item-hover {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #484849;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    cursor: pointer;
}
td.menu-item-selected {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #484849;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}

td.submenu-item {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #717074;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;    
}
td.submenu-item-hover {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #e31b23;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    cursor: pointer;
}
td.submenu-item-selected {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #e31b23;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}



td.submenu-item-NEW {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #717074;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}
td.submenu-item-hover-NEW {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #e31b23;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    cursor: pointer;
}
td.submenu-item-selected-NEW {
	font-size: 11px;
	font-weight: 500;
	font-style: normal;
	color: #e31b23;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}

td#hp-subMenu-1.submenu-item-NEW{position:relative; right:400px;}

-->

/* *********** NEW INNER TEMPLATE ********************** */
.noBubbles{
    float:right;
    width:649px;
    height:146px;
    position:absolute;
    bottom:0px;
    left:315px;      
}
.centerInner{clear:both; width:100%; min-height:350px; height:auto; background:#ffffff;}
.innerPageCentralWrap{width:900px; height:auto; height:500px; margin:0 auto;}
.innerPageCentralWrap-projects{width:900px; height:auto; margin:0 auto;}

.innerPageCentralWrap p {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #717074;
    line-height: 1.3;
}

.innerPageCentralWrap h2 {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: #E31B23;
    margin-top: 13px;
    line-height: 1.18;
}

.innerPageCentralWrap h4 {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #E31B23;
    margin-top: 13px;
    line-height: 1.18;
}


.innerPageCentralWrap p a{color:#FF0000; text-decoration:none;}
.innerPageCentralWrap p a:hover{color:#717074; text-decoration:underline;}



.innerPageCentralWrap p.paginate a{font-size:10px;}




.projectGalleryWrap{
    clear:both;
	width:100%;
    height:auto; 
   
}
.projectGalleryWrapInner{
    float:left;
	width:900px;
    height:auto;     
}

/* *********** Footer ********************** */

footer{clear:both; width:100%; height:auto;}
.footBubblesWrap{width:100%; height:150px;height:327px;}
.footBubbles{
    float:right;
    width:800px;
    height:132px; height:327px;      
    /*position:absolute;
    bottom:0px;
    left:315px;*/
    background: url(../images/homePage/foot-bubbles.jpg) no-repeat;
}
.innerPageFooter{ position:relative; bottom:150px;bottom:300px; width:900px; height:auto; margin:0 auto;}
.innerPageFootnotes{
    float:left;
    width:380px;
    margin:0px; 
    padding:0;
    font-size:9px;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;	
    font-style: normal;   
    color: #727377;   
}
.innerPageFootnotes a{color: #727377; text-decoration:none;}
.innerPageFootnotes a:hover{color: #E84936; text-decoration:underline;}

/* NEW LAYOUT FOR PROJECTS */
.projectContentWrap{float:left; width:900px; height:auto; }



.projectLeft{float:left; width:560px; height:auto; }
.transUrbanRed{color:#E41622;}
.projectTitle, .projectClient, .projectObjective, .projectWhatWeDid, .projectOutcome{float:left; width:560px; height:auto; font-family: 'PT Sans',Arial,Helvetica,sans-serif; font-size:13px; color: #717074;}
.projectClient, .projectObjective, .projectWhatWeDid, .projectOutcome{margin-top:20px;}

.projectClient, .projectObjective, .projectWhatWeDid, .projectOutcome{margin-bottom:0px; padding-top:0px; padding-bottom:0px;}

.innerPageCentralWrap-projects p {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #717074;
    line-height: 1.3;
    padding-top:5px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
}



.innerPageCentralWrap-projects h2 {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: #E31B23;
    margin-top: 13px;
    line-height: 1.18;
}

.innerPageCentralWrap-projects h4 {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #E31B23;
    margin-top: 13px;
    line-height: 1.18;
}

.innerPageCentralWrap-projects p a{color:#FF0000; text-decoration:none;}
.innerPageCentralWrap-projects p a:hover{color:#717074; text-decoration:underline;}


.innerPageCentralWrap-projects p.paginate{padding-bottom:20px;}
.innerPageCentralWrap-projects p.paginate a{font-size:10px;}


.projectOutcome{margin-bottom:40px;}
.projectOutcome a.moreImages{font-size:12px; color:#E21921; text-decoration:none;}
.projectOutcome a.moreImages:hover{color:#717074;}
.projectTitle{margin-bottom:30px;}
.projectTitle h1{
    width:560px;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    color: #E31B23;
    margin: 0px;
    padding:0;
    line-height: 1.18;
    }
.projectTitle h2{
    width:560px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #E31B23;
    margin: 13px 0 0 0;
    padding:0;
    line-height: 1.18;
    }
.projectImage img{float:left; width:560px;}

.projectRight{float:right; width:300px; min-height:150px; margin:70px 0 0 0; color:#000000;}
.projectGalleryWrap {float:left; width:560px; min-height:150px; margin:20px 0 0 0; color:#000000;}
.projectGalleryWrap img {}


.projBoxTop{float:left; width:900px; height:auto; padding-top:20px; padding-top:0px;}
.projBoxMid{float:left; width:900px; height:auto; padding-top:10px;}
.projBoxBottom{float:left; width:900px; height:auto; margin:50px 0 100px 0;}

.projectsListBox{float:left; width:auto; width:165px; height:auto; margin:0; padding:0 15px 0 0; font-family: 'PT Sans',Arial,Helvetica,sans-serif;  }
.projectsListBox h2{float:left; text-align:left; margin:0px; padding:0px; font-size: 13px; color: #E31B23; line-height: 1.3; font-weight:600;}

.projectsListBox ul{clear:both; float:left; list-style-type:none; margin:0px; padding:0px; font-size:12px;}
.projectsListBox ul li{float:left;clear:both;margin:0px; padding:0px; color:#666666;}
.projectsListBox ul li a, .projectsListBox ul li a:visited{color: #666666; text-decoration: none;}
.projectsListBox ul li a:hover{text-decoration:underline;}

.heightTestBox{ background:white; }

/* MAX-HEIGHT RESPONSIVENESS */
@media screen and (max-height: 768px) {
    .centralContent{
    width:900px;
    height:auto; /* if this is any more than 350 it stops the slider arrow from beign selected, even when the arrow has the higher z-index*/
    margin:0 auto;    
  }
    h1.homePageTitle{float:left; 
    margin:0 0 20px 0; 
    padding:20px 0 0 0;
    width:560px;
    height:auto;
    font-size:60px;    
    line-height: 1;
    }
    h2.homePageWords{
    float:left; 
    margin:0px; 
    padding:0px;
    width:800px;
    height:auto; height:100px;
    font-size:18px; font-size:16px;    
    color: #eeeef2; 
    
    }
    .homePageNews {width:100%; margin: 100px 0px 0px;  }
    .homePageNews h4{ float:left;  clear:both; padding:0 0 5px 0;}
    .homePageFootnotes{ float:right;  padding:20px 20px 0 0; text-align:right;}
    /*.homePageNews h3{ color:red; }*/
}

@media screen and (max-width: 768px) {
    .bannerWrap {width: 700px;}
    .callNumberBox { left: 230px;}
    .innerPageCentralWrap {width: 767px;}
    .projectContentWrap {width: 747px; padding-left:20px;}
    .centralContent {width: 700px; }
    .footBubbles {width: 600px; height: 245px;background: url(../images/homePage/foot-bubbles600.jpg) no-repeat;}
    .innerPageFooter {width: 700px;}    
}

.innerPageCentralWrap-projects tr.pCorrect p{margin-top:0px; padding-top:0px;}

@media screen and (max-height: 670px) {
    /*.homePageNews h3{ color:orange; }*/
    .slides-navigation {top: 230px;}
    .homePageNews {margin-top:30px;}
    .homePageFootnotes {padding-top:0px;}
}























